<appSettings>
  <add key="Savedata" value="Img" />
  <add key="Encrypt_Pass" value="53bkpass" />
  <add key="IsLocal" value="1" />
  <add key="webcode" value="gb2312" />
  <!--这里1为测试网站，0为正式网站-->
  <add key="IsNews" value="0" />
  <add key="IsHotLink" value="0" />
  <add key="EnableDomain" value="53bk.com;ysneo.com" />
  <add key="Domain" value="53bk.com" />
  <add key="IsResponsive" value="0" />
  <add key="IsEn" value="0" />
  <add key="IsMobileWeb" value="0" />
  <!--这里1为扩展新闻模块与数字报平台,0为仅仅数字报平台-->
  <add key="ManageDirectory" value="admin" />
  <add key="SelectVoice" value="VW Lily" />
  <add key="MobileWebUrl" value="http://localhost/" />
  <add key="PaperWebUrl" value="http://localhost/" />
  <add key="AdminIscooke" value="0" />
  <add key="ConnectionString" value="Data Source=(local);Initial Catalog=Newspaper;User ID=sa;Password=123456;Connect Timeout=20;max pool size=500" />
  <add key="NewsConnectionString" value="Data Source=.\sql2008;Initial Catalog=Newsdata;User ID=sa;Password=123456;Connect Timeout=20;max pool size=500" />
  <!--新闻网数据库连接字符串,新闻同步添加-->
  <add key="SN" value="6560D4B0C31C288936C00089741F27CDCE5F680F2064DF3052C807734217BEA4822A4ECC6C90F334248C0D0CDF71D5BA1800F068BC1A4A90BE34438B99ECB1CBEDA77EBADCA43936A69D22B5C46F0E133642EC9E7667B5AA4135F5E5E64D6F53D46CAAABB102EB8AF5BD53E3115759E705B12781B43DE1CCF7D2F686823B7915" />
</appSettings>